<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="285eb46c818fdafc1e495e0442ef6b35">
  <dict>
    <!--2024-05-31 14:49:23.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:49:23.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:49:23.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
